<div class="selection">
    <div class="container">
        <div class="heading selection__heading">Подбор окон по серии дома</div>
        <div class="selection__main">
            <div class="selection__slider">
                <div class="swiper" data-selection>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="selection__item">
                                <div class="selection__image">
                                    <img src="img/content/selection__01.jpg" alt="" class="img-fluid">
                                </div>
                                <div class="selection__title">КОПЭ</div>
                                <div class="selection__info">
                                    <div class="selection__row">
                                        <div class="selection__col">1-к квартира</div>
                                        <div class="selection__col">от 21 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">12-к квартира</div>
                                        <div class="selection__col">от 31 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">3-к квартира</div>
                                        <div class="selection__col">от 40 920 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">4-к квартира</div>
                                        <div class="selection__col">от 49 440 руб.</div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .swiper-slide" -->
                        <div class="swiper-slide">
                            <div class="selection__item">
                                <div class="selection__image">
                                    <img src="img/content/selection__02.jpg" alt="" class="img-fluid">
                                </div>
                                <div class="selection__title">П-3</div>
                                <div class="selection__info">
                                    <div class="selection__row">
                                        <div class="selection__col">1-к квартира</div>
                                        <div class="selection__col">от 21 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">12-к квартира</div>
                                        <div class="selection__col">от 31 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">3-к квартира</div>
                                        <div class="selection__col">от 40 920 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">4-к квартира</div>
                                        <div class="selection__col">от 49 440 руб.</div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .swiper-slide" -->
                        <div class="swiper-slide">
                            <div class="selection__item">
                                <div class="selection__image">
                                    <img src="img/content/selection__03.jpg" alt="" class="img-fluid">
                                </div>
                                <div class="selection__title">П-30</div>
                                <div class="selection__info">
                                    <div class="selection__row">
                                        <div class="selection__col">1-к квартира</div>
                                        <div class="selection__col">от 21 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">12-к квартира</div>
                                        <div class="selection__col">от 31 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">3-к квартира</div>
                                        <div class="selection__col">от 40 920 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">4-к квартира</div>
                                        <div class="selection__col">от 49 440 руб.</div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .swiper-slide" -->

                        <div class="swiper-slide">
                            <div class="selection__item">
                                <div class="selection__image">
                                    <img src="img/content/selection__01.jpg" alt="" class="img-fluid">
                                </div>
                                <div class="selection__title">КОПЭ</div>
                                <div class="selection__info">
                                    <div class="selection__row">
                                        <div class="selection__col">1-к квартира</div>
                                        <div class="selection__col">от 21 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">12-к квартира</div>
                                        <div class="selection__col">от 31 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">3-к квартира</div>
                                        <div class="selection__col">от 40 920 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">4-к квартира</div>
                                        <div class="selection__col">от 49 440 руб.</div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .swiper-slide" -->
                        <div class="swiper-slide">
                            <div class="selection__item">
                                <div class="selection__image">
                                    <img src="img/content/selection__02.jpg" alt="" class="img-fluid">
                                </div>
                                <div class="selection__title">П-3</div>
                                <div class="selection__info">
                                    <div class="selection__row">
                                        <div class="selection__col">1-к квартира</div>
                                        <div class="selection__col">от 21 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">12-к квартира</div>
                                        <div class="selection__col">от 31 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">3-к квартира</div>
                                        <div class="selection__col">от 40 920 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">4-к квартира</div>
                                        <div class="selection__col">от 49 440 руб.</div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .swiper-slide" -->
                        <div class="swiper-slide">
                            <div class="selection__item">
                                <div class="selection__image">
                                    <img src="img/content/selection__03.jpg" alt="" class="img-fluid">
                                </div>
                                <div class="selection__title">П-30</div>
                                <div class="selection__info">
                                    <div class="selection__row">
                                        <div class="selection__col">1-к квартира</div>
                                        <div class="selection__col">от 21 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">12-к квартира</div>
                                        <div class="selection__col">от 31 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">3-к квартира</div>
                                        <div class="selection__col">от 40 920 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">4-к квартира</div>
                                        <div class="selection__col">от 49 440 руб.</div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .swiper-slide" -->

                        <div class="swiper-slide">
                            <div class="selection__item">
                                <div class="selection__image">
                                    <img src="img/content/selection__01.jpg" alt="" class="img-fluid">
                                </div>
                                <div class="selection__title">КОПЭ</div>
                                <div class="selection__info">
                                    <div class="selection__row">
                                        <div class="selection__col">1-к квартира</div>
                                        <div class="selection__col">от 21 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">12-к квартира</div>
                                        <div class="selection__col">от 31 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">3-к квартира</div>
                                        <div class="selection__col">от 40 920 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">4-к квартира</div>
                                        <div class="selection__col">от 49 440 руб.</div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .swiper-slide" -->
                        <div class="swiper-slide">
                            <div class="selection__item">
                                <div class="selection__image">
                                    <img src="img/content/selection__02.jpg" alt="" class="img-fluid">
                                </div>
                                <div class="selection__title">П-3</div>
                                <div class="selection__info">
                                    <div class="selection__row">
                                        <div class="selection__col">1-к квартира</div>
                                        <div class="selection__col">от 21 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">12-к квартира</div>
                                        <div class="selection__col">от 31 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">3-к квартира</div>
                                        <div class="selection__col">от 40 920 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">4-к квартира</div>
                                        <div class="selection__col">от 49 440 руб.</div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .swiper-slide" -->
                        <div class="swiper-slide">
                            <div class="selection__item">
                                <div class="selection__image">
                                    <img src="img/content/selection__03.jpg" alt="" class="img-fluid">
                                </div>
                                <div class="selection__title">П-30</div>
                                <div class="selection__info">
                                    <div class="selection__row">
                                        <div class="selection__col">1-к квартира</div>
                                        <div class="selection__col">от 21 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">12-к квартира</div>
                                        <div class="selection__col">от 31 960 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">3-к квартира</div>
                                        <div class="selection__col">от 40 920 руб.</div>
                                    </div>
                                    <div class="selection__row">
                                        <div class="selection__col">4-к квартира</div>
                                        <div class="selection__col">от 49 440 руб.</div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .swiper-slide" -->
                    </div>
                </div>
            </div>
            <div class="selection__nav selection__nav--prev">
                <button type="button" class="btn-control btn-control--prev" data-selection-prev>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="selection__nav selection__nav--next">
                <button type="button" class="btn-control btn-control--next" data-selection-next>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
    </div>
</div><!-- .selection -->
